Last modified: 2012-04-19 21:43:26 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21476 - General : Most functions are not working as before
General : Most functions are not working as before
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal blocker (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-11-11 12:26 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (48.97 KB, image/jpeg)
2009-11-11 12:26 UTC, Calcey QA
Details

Description Calcey QA 2009-11-11 12:26:18 UTC
Created attachment 6766 [details]
Screen print of the error

Reporting against Babaco Release : r58867
Steps to Reproduce ::

1) Select a random page
2) Edit a section
3) Add several headings with sub headings 
<<The Headings are not created with the level>>
<<No Navigation of TOC is shown>>

4) Click on Table link
<<No pop up shows to define the number of row/column in the table>>

5) Click on Search and Replace link
<<Search and Replace not there in the tool bar>>

Expected Outcome::
Headers should contain the level tags
Navigation TOC should display
Table create pop up should come
Search and Replace icon should be there


Test Environment::
All environments
Comment 1 Roan Kattouw 2009-11-11 12:44:01 UTC
You will have to enable the TOC and the dialogs in your preferences. Go to My preferences -> Editing -> Experimental and check the relevant boxes. I apologize for the miscommunication here.
Comment 2 Calcey QA 2009-11-11 12:49:19 UTC
When i try to add headers in all 4 levels it shows as below

Heading text
Heading text
Heading text
Heading text

Comment 3 Roan Kattouw 2009-11-12 11:53:46 UTC
(In reply to comment #2)
> When i try to add headers in all 4 levels it shows as below
> Heading text
> Heading text
> Heading text
> Heading text

This was fixed in r58923. Re-closing this bug; please open new bugs for new issues instead of reopening this one.
Comment 4 Calcey QA 2009-11-13 06:57:03 UTC
Verified and Closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links